.box {
    max-width: 900px;
    margin: 20px auto;
    position: relative; 
    top: 100px;
    display: grid;
    grid-gap: 15px;
    grid-template-columns: 250px minmax(0, 1fr);
}

header {
    grid-row: 1 / 2;
    grid-column: 1 / 3 ;
    height: 90px;
}

nav {
    grid-row: 2 / 3;
    grid-column: 1 / 2 ;
    height: 300px;
    ul li::marker {
        content: none;
    };
}

desc {
    grid-row: 2 / 3 ;
    grid-column: 2 / 3;
    height: 270px;
}

main {
    grid-row: 3 / 4 ;
    grid-column: 1 / 3;
    background-image: url(images/notebook.png);
    height: 500px;
}